
/********/
/* Menu */
/********/
.quiqqer-menu-megaMenu-list-item .fa {
    display: none; 
}

/********************/
/* Sponsoring brick */
/********************/
.bw-sponsoring-brick {
    margin-bottom: 6rem;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding: 2rem;
    border-radius: 10px;
    background-color: #f8f8f8;
    background-image: linear-gradient(35deg, #fafafa 33%, #f5f5f5 33%, #f8f8f8 66%, #f2f2f2 66%, #f2f2f2 93%, #e2e2e2 93%);
}

.bw-sponsoring-brick a {
    text-decoration: underline;
}

.page-1 .bw-sponsoring-brick {
    background-color: #fff;
    background-image: linear-gradient(35deg, #fff 33%, #f8f8f8 33%, #f8f8f8 66%, #eeee 66%, #eeee 93%, #ddd 93%);
}

/* blog */
.bw-word-decoration {
    position: relative;
    color: #fff;
    margin-right: 0.5rem;
    padding: 2px 8px;
}

.bw-word-decoration:after {
    background: #da042a;
    content: '';
    height: 100%;
    left: -5px;
    position: absolute;
    top: 0;
    width: calc(100% + 10px);
    z-index: -1;
    transform: skew(-3deg, 2deg);
}